<?php
include("../../db.php");
header('Content-Type: application/json');

$status = 0;
$all_data = array();

switch ($_SERVER['HTTP_HOST']) {

    case "avp.savarnacloud.com":
        $all_data[] = array("name" => "bpspali (https://bpspali.savarnacloud.com)", "link" => "https://bpspali.savarnacloud.com/");
        $all_data[] = array("name" => "ABSS (https://abss.savarna.in)", "link" => "https://abss.savarna.in/");
        break;

    case "keis.savarna.org":
        $all_data[] =  array("name" => "King's Eden College", "link" => "https://kecp.savarna.org/");
        break;

    /*case "tps.savarnacloud.com":
        $all_data[] =  "case mps";
        break;*/

    default:
}

if (!empty($all_data)){
    $status = 1;
}

echo json_encode(array("status" => $status, "data" => $all_data));